<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Pondelok v plenárnom zasadnutí: poslanci prichádzajú, predseda odchádza</Title><Topic>Inštitúcie</Topic><PublicationDate>2007-01-16 - 11:45</PublicationDate><Photography href="20070116PHT02006" title="Predseda Borrell víta nových europoslancov" alt="Predseda Borrell víta nových europoslancov" ext="jpg" width="1029" height="683">Predseda Borrell víta nových europoslancov</Photography><Chapo>

Prvé plenárne zasadnutie Európskeho parlamentu v roku 2007 otvoril jeho odchádzajúci predseda Josep Borrell. V úvode privítal nových europoslancov z Bulharska a Rumunska a v záverečnom prejave zhodnotil svoje pôsobenie na čele Parlamentu. Meno jeho nástupcu sa dozvieme už dnes.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">V úvode zasadnutia poslanci privítali svojich nových kolegov z dvoch čerstvých členských štátov Únie Bulharska a Rumunska. Každého nového poslanca zároveň osobne privítal aj predseda EP Josep Borrell. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Noví poslanci</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Noví členovia Parlamentu tak rozšírili počet europoslancov na 785 a počet zastúpených krajín na 27. Celkovo tak v súčasnosti možno narátať poslancov zo 177 rôznych politických strán. Zástupcov Bulharska a Rumunska vymenovali do pozície europoslancov ich národné parlamenty. O niekoľko mesiacov sa však v oboch krajinách uskutočnia voľby do Európskeho parlamentu, v ktorých si občania budú môcť sami zvoliť vlastných zástupcov.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci si tiež minútou ticha uctili pamiatku dvoch obetí teroristického útoku baskickej separatistickej skupiny ETA na letisko v Madride 30. decembra 2006.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Záverečný prejav </xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Druhá časť pondelkového zasadnutia patrila prejavu Josepa Borrella. Ten na záver svojho funkčného obdobia zhrnul a zhodnotil svoje pôsobenie na čele Európskeho parlamentu. "Parlament je dnes známejší a uznávanejší," uviedol Borrell. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Odchádzajúci predseda tiež zdôraznil viaceré úspechy Európskeho parlamentu z legislatívneho hľadiska. Patrí tu najmä odmietnutie smernice o softvérovom patente, schválenie smernice o službách a nariadenia o chemickej legislatíve REACH. Borrel tiež pripomenul, že bez spolupráce Parlamentu by Únia nedosiahla dohodu so Spojenými štátmi ohľadom odovzdávania osobných údajov leteckých pasažierov pri ich ceste do USA.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Nové výbory a pozorovateľské misie</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Predseda EP tiež vyzdvihol aktívny prístup Parlamentu pri zriadení výboru na prešetrenie údajných ilegálnych aktivít CIA v Európe ako aj zriadenie výboru kvôli prešetreniu bankrotu poisťovacej spoločnosti Equitable Life, ktorá vo Veľkej Británii postihla mnoho ľudí. Borrell tiež pripomenul, že europoslanci podporili návrh ústavy EÚ a vyslovil želanie, že sa "kríza" súvisiaca s týmto dokumentom vyrieši.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Pozornosť odchádzajúceho predsedu neunikla ani zahraničnej politike. Parlament totiž za posledné dva a polročné obdobie vyslal pozorovateľské misie do 26 krajín vrátane Ukrajiny, Palestíny, Afganistanu, Konžskej demokratickej republiky či Venezuely. Borrell tiež podčiarkol dôležitosť Sacharovovej ceny za slobody myslenia, ktorú Parlament udeľuje každý rok. Ľudské práva sú častou agendou Parlamentu a sám Borrell ich označil za "kľúčový prvok identity Parlamentu". </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Eko-energetická Únia</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V závere sa k slovu dostala aj energetická problematika a ekológia. Borrell je presvedčený, že "Európa je schopná nájsť nový dôvod pre svoju existenciu, ktorá sa bude zameriavať na neoddeliteľné problematiky energetiky a životného prostredia".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Byť predsedom Parlamentu bolo pre Josepa Borrella cťou. Novému predsedovi preto zaželal veľa úspechov.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070116STO01967</ns1:ID></REF><Knowmore text-before="more"><Link href="/eplive/public/freetext_page_direct/20061120FTX00012-2101/default_sk.htm" title="Naživo">Priamy prenos</Link><Link href="imp://IPR/20070112IPR01904-SK" title="Správa tlačového oddelenia"><ANCHOR ID='3' FAMILY='IM-PRESS'>Hodnotili sa aktivity EP, Borrell sa lúčil </ANCHOR></Link><Link href="imp://IPR/20070112IPR01903-SK" title="Správa tlačového oddelenia"><ANCHOR ID='4' FAMILY='IM-PRESS'>Nové zloženie parlamentu</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20070116PHT02006.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/eplive/public/freetext_page_direct/20061120FTX00012-2101/default_sk.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070112IPR01904 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070112IPR01903 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>